<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/text_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:drawableLeft="@drawable/radio_blue_selector"
    android:drawablePadding="@dimen/margin_15"
    android:padding="@dimen/margin_15"
    android:textColor="@color/theme_text_color"
    android:textSize="15sp" />
